PunBB Resource

Your ultimate PunBB resource!

Keywords:

    (Extended)

You are not logged in.

#1 2005-01-04 05:56:14

andor
New member
Registered: 2004-09-15
Posts: 1

Mod compatibility

I was wondering that now PunBB is maturing, that it's time to split the Mod releases into groups that are compatible for different versions of PunBB, or at least draw the line in the sand from now on and make a PunBB 1.2 subforum for all Mods that are compatible with 1.2, and leave the older Mods in a separate pre-1.2 forum. Things may get a bit messy from now on otherwise . . .

Offline

 

#2 2005-01-04 19:48:22

Jansson
Former Administrator
From: Sweden
Registered: 2005-04-24
Posts: 431
Website

Re: Mod compatibility

Hm.. I'm not so sure. When the releases are posted in the mod release forum you can see in the header what version the mod is for. And, 1.2 is not released yet either. Maybe if there will be a lot of confusion I may consider doing something, but in the meantime, let's just wait and see.


// Jansson

PunRes developer | Blog
Winbas Affärssystem

Offline

 

Board footer

Based on PunBB
© Copyright 2002–2005 Rickard Andersson

© Copyright 2004–2006 Kristoffer Jansson

User contributed files are property of their respective owners.